Jump to content

moonbooter

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Thanks a lot, but this was not my question.
  2. Hi, I am using several versions of Ni Kontakt, because several older libraries do not work in some newer versions. So I installed Kontakt in different folders. But when I scan the plugin-folders in Cakewalk it only shows the latest Kontakt, but not the older ones. Any idea? Thanks in advance!
×
×
  • Create New...